body {
  scroll-behavior: smooth;
}

#main-header {
  z-index: 333;
}

body.woocommerce-shop .jquery-modal.blocker {
  z-index: 9999;
}

body.woocommerce-shop .modal {
  max-width: 100% !important;
  z-index: 666;
}

body.woocommerce-shop .site-main {
  width: 100% !important;
}

body.woocommerce-shop .button:not(.single_add_to_cart_button) {
  margin: 1rem 0;
}

body.woocommerce-shop .products-archive > ul.products {
  display: none !important;
}

body.woocommerce-checkout #payment {
  border: 0;
  background: none;
}

body.woocommerce-checkout #payment .wc_payment_methods {
  display: none !important;
}

body.woocommerce-checkout form.woocommerce-checkout input,
body.woocommerce-checkout form.woocommerce-checkout textarea {
  padding: 1rem;
}

body.woocommerce-checkout #order_review img {
  display: inline-block !important;
  margin: 1rem 1rem 1rem 0 !important;
}

body.woocommerce-shop .page-description p {
  margin-bottom: 1rem;
}

.woocommerce div.product form.cart .button {
  float: none !important;
}

body.woocommerce #main-content {
  max-width: 1024px;
  margin: 0 auto;
}

select {
  border: 2px solid rgba(68, 68, 68, 0.19);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 1rem;
  text-indent: 1rem;
}

.select2-container {
  display: none !important;
}

#order_review_heading {
  margin-top: 2rem;
}

#funeral-plan {
  margin-bottom: 2rem;
  margin-top: 2rem;
}

#funeral-plan h1, h2, h3, h4, h5, h6 {
  font-weight: bold !important;
  margin-bottom: 1rem !important;
}
#funeral-plan h1 {
  font-size: 2.5rem !important;
}

#funeral-plan h2 {
  font-size: 2rem !important;
}

#funeral-plan h3 {
  font-size: 1.5rem !important;
}

#main-content #funeral-plan .button {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  display: inline-block;
  padding: 15px 20px !important;
  margin: 1rem 0;
  text-align: center;
  white-space: nowrap;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  color: #444;
  border: 2px solid rgba(68, 68, 68, 0.19);
  background-image: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: color 0.2s ease, border-color 0.2s ease, background-color 0.2s ease;
  -o-transition: color 0.2s ease, border-color 0.2s ease, background-color 0.2s ease;
  transition: color 0.2s ease, border-color 0.2s ease, background-color 0.2s ease;
}

#main-content #funeral-plan .button.selected {
  background-color: #0bb4aa !important;
  color: #fff !important;
}

#funeral-plan .navigation ul {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin: 0 0 2rem 0;
  padding: 0;
}

#funeral-plan .navigation ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1.75rem;
}


#funeral-plan .products {

}

#funeral-plan #summary {
  padding: 2rem;
  min-width: 32rem;
  margin-bottom: 2rem;
}

@media only screen and (min-width: 1024px) {
  #funeral-plan #summary.stationary {
    position: fixed;
    z-index: 1;
    top: 180px;
    background-color: #fff;
    height: 640px;
    overflow-x: scroll;
  }
}

.single-product .wc-tabs,
.single-product .product_meta {
  display: none !important;
}

.woocommerce-notices-wrapper,
.wcpa_price_summary {
  display: none !important;
}

#modal header.site-header,
#modal footer.site-footer {
  display: none !important;
}

table.information tr td {
  font-weight: normal !important;
}

@media only screen and (max-width: 1024px) {
  #funeral-plan .flex {
    display: block;
  }
  #funeral-plan .main {
    order: 2;
  }
  #funeral-plan .sidebar {
    order: 1;
  }
  #funeral-plan #summary {
    padding: 0;
    margin-bottom: 4rem;
  }
}
